## golang-github-bep-logg 0.2.0

=== debian/changelog ===
golang-github-bep-logg (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 16:51:10 -0600

golang-github-bep-logg (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051245)
  * Mention Uber Technologies, Inc. as copyright holder
    of benchmarks/* (adapted from https://github.com/uber-go/zap).
    Thanks to Thorsten Alteholz for catching my omission!

 -- Anthony Fok <foka@debian.org>  Sat, 16 Sep 2023 07:54:03 -0600
