## golang-github-bep-logg 0.3.0

=== debian/changelog ===
golang-github-bep-logg (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Remove debian/patches/0001-fix-benchmarks.patch
    as it has been applied upstream

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:36:34 -0600
