## golang-github-bep-logg 0.4.0

=== debian/changelog ===
golang-github-bep-logg (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 12:57:36 -0700
