=== debian/control ===
Source: golang-github-bep-logg
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-apex-log-dev,
               golang-github-bep-clocks-dev,
               golang-github-fatih-color-dev,
               golang-github-frankban-quicktest-dev,
               golang-github-go-kit-log-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-pkg-errors-dev,
               golang-github-rs-zerolog-dev,
               golang-go.uber-multierr-dev,
               golang-go.uber-zap-dev,
               golang-logrus-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-logg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-logg.git
Homepage: https://github.com/bep/logg
XS-Go-Import-Path: github.com/bep/logg

Package: golang-github-bep-logg-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-bep-clocks-dev,
         golang-github-fatih-color-dev,
         golang-github-go-kit-log-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-pkg-errors-dev,
         ${misc:Depends}
Description: fast and structured logging package for Go
 This is a fork of the exellent Apex Log (https://github.com/apex/log)
 library.
 .
 Main changes:
 .
  * Trim unneeded dependencies.
  * Make Fields into a slice to preserve log order.
  * Split the old Interface in two and remove all but one Log method (see
    below).
  * This allows for lazy creation of messages in Log(fmt.Stringer) and
    ignoring fields added in LevelLoggers with levels below the Loggers.
  * The pointer passed to HandleLog is not safe to use outside of the
    current log chain, and needs to be cloned with Clone first if that's
    needed.
 .
 This is probably the very fastest structured log library when logging is
 disabled.
